/*
 Theme Name:     Ilmastofoorumi Theme (A Divi Child)
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme customized for Ilmastofoorumi.fi
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.syndicated {
  display : block;
  margin : 0 2em;
	padding : 2em !important;
	border : 1em solid #ccc;
	text-align : center;
}

mail em {
	display : none;
}

.et_pb_google_icon:before {
	content : "\e0e3" !important;
}

a.et_pb_font_icon {
  font-size : 3em;
}